Subject: Re: ECO Bulbs

From: "Ian D. Ritchie" <[email-masked]>
Date: Mon, 6 Mar 1995 23:34:19 GMT

I would like to third the responses to the ECO bulbs criticisms.
I have found that most or all of the criticisms of compact fluorescent
bulbs pertain largely to the older variety that have magnetic ballasts.
The electronic ballast types usually come on within one second and don't
flicker.  They have quite an acceptable quality of light.  When placed
inside a light yellow lamp shade or amber glass shade a compact
fluorescent cannot be distinguished from incandescent light at all.
I have replaced all the incandescent lights in the sanctuary of my
church with compact fluorescents with electronic ballasts, and
after one year of use no one has at any time even noticed the difference
or commented on it one way or the other.  This is the more significant
because of the fact that aesthetics can often be a bone of contention
in churches and one can expect more resistance to the idea of putting
in "cold" looking light there than in other places.  But no, one, as I
say, has noticed the difference.
   I would say it is generally more worthwhile to go for the lights with
electronic ballasts now, for they can be used in a wider variety of
different contexts.  It ends up that the only place I would use
a magnetic ballast light would be in hallways that must be kept lit for
security reasons.

Cheers,
-Ian.

Ian D. Ritchie, Ph.D.   Protestant Chaplain, Marianopolis College.
fax: (514)-931-6786/ hm tel (514)-482-6308  email: [email-masked]
s-mail: 5709 Sherbrooke St. W. Montreal, Quebec, Canada, H4A 1W9.
Re: ECO Bulbs                                                                R